/* fonts */
@font-face {
    font-family: 'Univia Pro Bold';
    src: url('UniviaPro-Medium.eot');
    src: url('UniviaPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('UniviaPro-Medium.woff2') format('woff2'),
        url('UniviaPro-Medium.woff') format('woff'),
        url('UniviaPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Univia Pro';
    src: url('UniviaPro-Regular.eot');
    src: url('UniviaPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('UniviaPro-Regular.woff2') format('woff2'),
        url('UniviaPro-Regular.woff') format('woff'),
        url('UniviaPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
svg > g > g:last-child { pointer-events: none }
.rapportlijst span{
  background-color: #105f44;
  padding: 10px 15px 10px 15px;
  color: #fff;
  border-radius: 3px;
  cursor: pointer;
  display: block;
  text-align: center;
}

.bekijkdocument{
  text-decoration: underline;
  margin-top: 20px;
  position: relative;
  display: inline-block;
}

.fileliststyle{
  list-style: none;
}

.grabmove{
  cursor:move;
}

.editwindow h1{
  font-size: 20px;
}

.editwindow h2{
  font-size: 17px;
}

.flexbetween{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.buttonsright{
  display: flex;
  align-items: center;
}

.downloadrapport{
  float: right;
}

.wpipositive{
  cursor: pointer;
  display: none;
  font-size: 40px;
  color: #105f44;
  padding:0px!important;
}

.content_tekst{
  display: block;
  position: relative;
  width: 100%;
  max-width: 100%;
  overflow-x: auto;
}

.forceinlineblock{
  display: inline-block!important;
}

.directioncolumn{
  flex-direction: column;
}
@media (min-width: 1200px){
  .col-xl-1-5{
    flex: 3 0 8.333333%!important;
    max-width: 26.333333%!important;
  }
}

.deletecontent{
  cursor: pointer;
}

/* .header-bg {
    background: radial-gradient(at 50% -20%, #1967a9, #0a1832) fixed;
    padding-bottom: 15px!important;
    box-shadow: 1px 0 14px 0 rgba(0, 0, 0, 0.5);
} */

.mbottommleft{
  margin-bottom: 0px;
  margin-left: 5px;
}

.font-13{
  font-size: 13px;
}

.dflexright{
  display: flex;
  justify-content: center;
  align-items: center;
}

html body{
  font-family: 'Univia Pro Bold'!important;
}

.littleinfo{
  font-size:12px;
  font-family: 'Univia Pro Bold'!important;
}

.editcontent i{
  display: inline-flex;
  align-items: center;
}

body .editcontent .terugicon{
  display: none;
}

/* Dropdown menu */
.dropdown {
    position: relative;
    display: inline-block;
}

.header-bg {
    background: radial-gradient(at 50% -20%, #19a9a2, #0b320a) fixed!important;
    padding-bottom: 60px;
    box-shadow: 1px 0 14px 0 rgba(0, 0, 0, 0.5);
}

.btn-success{
  background-color: #105f44!important;
  border:1px solid #105f44!important;
}

body .row div ul .page-item.active .page-link{
    background-color: #105f44!important;
    border-color: #105f44!important;
}

.addincident textarea{
  width: 100%;
  border: 1px solid #ced4da;
  border-radius: 7px;
  padding: .375rem .75rem;
  font-size: 15px;
  color: #495057!important;
  margin-bottom: 15px;
}

.editmelding textarea{
  width: 100%;
  border: 1px solid #ced4da;
  border-radius: 7px;
  padding: .375rem .75rem;
  font-size: 15px;
  color: #495057!important;
  margin-bottom: 15px;
}

.textareawpi{
  margin-bottom:20px;
}

.bar {
    height: 18px;
    background: green;
}

.savewpi{
  margin-top:10px;
}

.afwijking{
  padding: 20px;
  border: 2px solid #105f44;
  border-radius: 2px;
  margin-bottom: 20px;
  margin-top: 15px;
}

.afwijking p{
  font-weight:bold;
  margin-top:10px;
  margin-bottom:5px;
}

.afwijking textarea{
  height:100px;
  width:100%;
}

.deletefileclass{
  cursor: pointer;
  font-size: 30px;
  color: #105f44;
}

.chooseradio{
  display:initial!important;
}

.btn-success:hover{
  background-color: #0d4431!important;
  border:1px solid #0d4431!important;
}

.displaynonecoid{
  display:none;
}

.lijstnaamtitle{
  font-size: 20px;
  color: #212529;
}

.lijsttitle{
  width: 85%!important;
  margin-top: 0px!important;
}

.lijstresult{
  background-color: #105f44;
  color: #fff;
  padding: 20px;
  font-size: 20px;
  border-radius: 5px;
  text-align: center;
  margin-top:15px;
  display: none;
}

.horscroll{
  overflow-x:scroll!important;
}

.hiddenupload{
  display:none;
}

.addsubpage{
  display:none;
}

.progress-bar {
    background-color: #105f44!important;
}

.fileDisplayArea img{
  max-width:100%!important;
}

.tarievenhead{
  background-color: #105f44;
  color: #fff;
}

.trinv{
  background-color: #edeaea;
}

.companylogo{
  max-width:100%;
}

.headerlogo{
  max-height: 120px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.switch-field {
  font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
  padding: 40px;
	overflow: hidden;
}

.switch-title {
  margin-bottom: 6px;
}

.switch-field input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}

.switch-field label {
  float: left;
}

.switch-field label {
  display: inline-block;
  width: 60px;
  background-color: #e4e4e4;
  color: rgba(0, 0, 0, 0.6);
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  text-shadow: none;
  padding: 6px 14px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
}

.pickyear a{
  display: block;
}

.pickyear a span{
  width: 100%;
  margin-top: 15px;
  margin-bottom:0px;
}

.pickyear a span:hover{
  margin-bottom:0px;
}

.pickyear a .activeyear{
  background-color: #063626;
}

.container label {
  position: relative;
}

/* Base styles for spans */
.container span::before,
.container span::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

/* Radio buttons */
.container span.radio:hover {
  cursor: pointer;
}

.addwerkplekinspectie input[type="radio"]{
  display: none;
}

.questionclass{
  margin-left: 15px;
  font-size: 17px;
  font-weight: 500;
  border-bottom: 2px solid #e9e9e9;
  height: 90%;
  display: flex;
  align-items: center;
}

.nomarginleft{
  margin-left:0px!important;
}

.inputtitles{
  font-size:15px;
  font-weight:500;
  margin-bottom: 30px;
  margin-left: 10px;
}

.borderbottom{
  border-bottom: 2px solid #ccc;
}

.text-right{
  text-align:right;
  margin-top:5px;
}

.radiotoggle{
  display: inline-block;
  margin-bottom: 0px;
  margin-left: 60px;
  position: relative!important;
  right: 0px;
}

.container span.radio::before {
  left: -52px;
  width: 45px;
  height: 25px;
  background-color: #105f44;
  border-radius: 50px;
}
.container span.radio::after {
  left: -49px;
  width: 17px;
  height: 17px;
  border-radius: 10px;
  background-color: #6C788A;
  transition: left .25s, background-color .25s;
}
input[type="radio"]:checked + label span.radio::after {
  left: -27px;
  background-color: #ffffff;
}

.backbtn{
  text-decoration: underline!important;
  font-weight: bold!important;
  color: #105f44!important;
  margin-bottom: 20px;
  display: inline-block;
}

.categorytitle{
  font-size: 20px;
  background-color: #105f44;
  padding: 10px;
  color: #fff;
  display: block;
  border-radius: 3px;
  margin-top: 15px;
}

.switch-field label:hover {
	cursor: pointer;
}

.switch-field input:checked + label {
  background-color: #A5DC86;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.switch-field label:first-of-type {
  border-radius: 4px 0 0 4px;
}

.switch-field label:last-of-type {
  border-radius: 0 4px 4px 0;
}

.deletedemployee{
  display:none;
  font-size: 20px;
  padding: 20px;
  text-align: center;
  background-color: #105f44;
  color: #fff;
  margin-bottom: 20px;
  border-radius: 4px;
  width:100%;
}
.deletedqual{
  display:none;
  font-size: 20px;
  padding: 20px;
  text-align: center;
  background-color: #105f44;
  color: #fff;
  margin-bottom: 20px;
  border-radius: 4px;
  width:100%;
}

.deletewpi{
  display:none;
  font-size: 20px;
  padding: 20px;
  text-align: center;
  background-color: #105f44;
  color: #fff;
  margin-bottom: 20px;
  border-radius: 4px;
  width:100%;
}

.deletedtemplate{
  display:none;
  font-size: 20px;
  padding: 20px;
  text-align: center;
  background-color: #105f44;
  color: #fff;
  margin-bottom: 20px;
  border-radius: 4px;
  width:100%;
}


.addedemployee{
  display:none;
  font-size: 20px;
  padding: 20px;
  text-align: center;
  background-color: #206b0a;
  color: #fff;
  margin-bottom: 20px;
  border-radius: 4px;
}

.filedeletedmessage{
  display:none;
  font-size: 15px;
  padding: 5px;
  text-align: center;
  background-color: #206b0a;
  color: #fff;
  margin-bottom: 20px;
  border-radius: 4px;
}

.resultmessage{
  display:none;
  font-size: 20px;
  padding: 20px;
  text-align: center;
  background-color: #206b0a;
  color: #fff;
  margin-bottom: 20px;
  border-radius: 4px;
}

.resultmessageuser{
  display:none;
  font-size: 20px;
  padding: 20px;
  text-align: center;
  background-color: #206b0a;
  color: #fff;
  margin-bottom: 20px;
  border-radius: 4px;
}

.deleteduser{
  display:none;
  font-size: 20px;
  padding: 20px;
  text-align: center;
  background-color: #206b0a;
  color: #fff;
  margin-bottom: 20px;
  border-radius: 4px;
}

.manualmessage{
  display:none;
  font-size: 20px;
  padding: 20px;
  text-align: center;
  background-color: #206b0a;
  color: #fff;
  margin-bottom: 20px;
  border-radius: 4px;
}

.resultmessageuseradded{
  display:none;
  font-size: 20px;
  padding: 20px;
  text-align: center;
  background-color: #206b0a;
  color: #fff;
  margin-bottom: 20px;
  border-radius: 4px;
}

.editcontentmessage{
  display:none;
  font-size: 20px;
  padding: 20px;
  text-align: center;
  background-color: #206b0a;
  color: #fff;
  margin-bottom: 20px;
  border-radius: 4px;
}

.fs-upload-input{
  background-color: #105f44;
  color: #fff;
  border-radius: 3px;
  padding: 20px;
}

.fs-upload-target{
  padding-top: calc(.375rem + 1px);
  padding-bottom: calc(.375rem + 1px);
  margin-bottom: 0;
  font-size: inherit;
  line-height: 1.5;
  float:left;
  font-weight: 500;
}

.categorylist{
  margin-bottom:20px;
  padding-left:0px;
}

.sortwrap input{
  display: inline-block!important;
  width: 85%!important;
}

.sortwrap{
  position:inherit!important;
}

.catinput{
  margin-top:20px;
  font-weight:bold;
  margin-bottom:10px;
}

.dragndrop{
  font-size: 34px;
  color: #105f44;
  cursor: move;
  border: 1px solid #ced4da;
  border-radius: 3px;
  top: 7px;
  position: relative;
}

.ui-state-highlight {
  width:100%;
  height: 40px;
  border:1px solid #113c69;
  width: 300px;
}

.wrapper {
    clear:both;!important;
}

.inspectiebutton{
  margin-top:20px;
}

.removebutton{
  margin-top: 18px;
  margin-left: -90px;
}

.questionbutton{
  margin-left:20px;
  margin-bottom:5px;
}

.questioninput{
  margin-left:20px;
  margin-bottom:5px;
}

.removequestion{
  margin-top: 10px;
}

.categorylist li{
  list-style:none;
  list-style-position: inside;
}

.categorylist li input{
  font-weight:500;
}

.questionlist li input{
  font-weight:normal;
}

.questionlist li{
  margin-top:10px;
  margin-left:-10px;
}

#loginresult{
  background-color: #dc0b0b;
  color: #fff;
  padding: 20px;
  border-radius: 4px;
  font-size: 20px;
  display: none;
}

.dropdown-content {
    display: none;
}

.dropdown-show {
    display: block!important;
    padding: 4px 10px!important;
    z-index: 1;
}


/* Einde dropdown menu */
.menuicon{
  font-weight:bold;
  font-size:20px;
  cursor:pointer;
}

.backlink{
  color:#fff;
}

.addcontent{
  display:none;
}

.backlink:hover{
  color:#fff;
}

.personeel{
  font-size:90px;
}

.versions{
  display:none;
}

.green{
  color: #55af11!important;
}

.red{
  color: #c31111!important;
}

.versionlist{
  list-style-type: none;
  list-style-position: inside;
  padding-left:0px;
}

.versionlist li{
  margin-bottom:10px;
}

.versionlist i{
  font-size:25px;
  color: #105f44;
  cursor: pointer;
}

.mtop-20{
  margin-top:20px;
}

.companylink{
  color: #105f44;
  text-decoration: underline;
  font-weight: bold;
}

.manualtitle{
  float:left;
}

.editmanual{
  float: right;
  font-size: 25px;
  color: #113c69;
}

.wysiwyg{
  clear:both;
}

.unselectable {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.menuliststyle{
  list-style-type:none;
  padding:0px;
}

.menuliststyle a{
  color:#105f44;
  font-size:15px;
  margin-bottom:5px;
}

.textcenter{
  text-align: center;
}

.logoheader{
  padding-top: 10px;
  padding-bottom: 10px;
  max-width: 200px;
}

.underlinelink{
  text-decoration: underline;
  color:#105f44;
}

.frontpageicon{
  color:#105f44;
  font-size:18px;
}

.cover{
  object-fit: cover;
}

.pbottom-0{
  padding-bottom:0px!important;
}

.ptop-0{
  padding-top:0px!important;
}

.chapter{

}

.font-10{
  font-size: 10px;
}

.h45{
  height: 45px;
}

.mtop10{
  margin-top: 8%!important;
}

.font-12{
  font-size: 12px;
}

.tabheight-100{
  height: 40px;
  margin-bottom:10px!important;
}

.col-xl-custom{
  flex: 0 0 20%;
  max-width: 20%;
}

.dashicon {
  text-align: center;
  padding: 5px;
  font-size: 40px;
  color: #105f44;
}

.dashiconside{
  text-align: center;
  padding: 3px!important;
  font-size: 30px!important;
  color: #105f44;
}

.tabheight{
  height: 120px;
}

.greydark{
  color: #272727;
}

.padding-0{
  padding: 0px!important;
}

.shadowhover{
  box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  transition: box-shadow 0.1s ease-in-out;
}

.shadowhover:hover{
  box-shadow: 0 5px 50px 3px rgba(0,0,0,0.5);
  display: inherit;
}

.bigheader{
  font-size: 20px!important;
  margin-bottom: 20px!important;
}

.btnadd{
  color: #fff;
  background-color: #105f44;
  border-color: #105f44;
  margin-bottom: 20px;
}

.bgblue{
  background: radial-gradient(at 50% -20%, #1967a9, #0a1832) fixed!important;
}

.btnadd:hover{
  color: #fff;
  background-color: #0d4431;
  border-color: #0d4431;
  margin-bottom: 20px;
}

.actionbuttons{
  text-align: center;
}

.actionbuttons i{
  color:#105f44;
  font-size: 25px;
}

.normblue{
  color:#105f44;
}

.btn-blue{
  background-color: #105f44!important;
  border: 1px solid #105f44!important;
}

.filestyle{
  background-color: #105f44;
}

.padding-025{
  padding: 0.25rem!important;
}

.editwindowadmin{
  display:none;
}

.margininput{
  margin-bottom:20px;
}

.activebutton{
  background-color: #105f44;
}

.activebutton i{
  color:#fff;
}

.activebutton h4{
  color:#fff;
}

.editcontent{
  float:right;
}

.editcontent i{
  font-size:30px;
  color: #105f44;
  cursor:pointer;
}

.table{
  width: 100%!important;
}

.nav-pills .nav-item.show .nav-link, .nav-pills .nav-link.active {
    background-color: #105f44!important;
}

.fullwidth{
  width:100%;
}

.font-15{
  font-size: 15px;
}

/* .h60{
  height: 60px;
} */

@media only screen and (max-width: 800px) {
  .menuliststyle {
    list-style-type: none;
    padding: 0px;
    max-width: 90%;
  }

  .btnadd {
    color: #fff;
    background-color: #105f44;
    border-color: #105f44;
    margin-bottom: 20px;
    font-size: 15px!important;
    display: block!important;
    margin: 0 auto;
    margin-bottom: 20px;
  }
}
